Bug 170161 - Hide sum of all threads execution
Hide sum of all threads execution
Status: RESOLVED FIXED
Product: profiler
Classification: Unclassified
Component: Base
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Tomas Hurka
issues@profiler
: VISUALVM
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-08-10 20:25 UTC by Tomas Hurka
Modified: 2009-12-04 02:21 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Hurka 2009-08-10 20:25:15 UTC
The sum of all threads execution in CPU snapshot does not make much sense. It will be better to hide it.
Comment 1 Tomas Hurka 2009-08-10 20:39:19 UTC
Fixed in profiler-main
changeset:   140742:bb4fc801b497
user:        Tomas Hurka <thurka@netbeans.org>
date:        Mon Aug 10 21:37:52 2009 +0200
summary:     issue #170161, hide the root node of the tree table
Comment 2 Quality Engineering 2009-08-11 17:57:18 UTC
Integrated into 'main-golden', will be available in build *200908111401* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/bb4fc801b497
User: Tomas Hurka <thurka@netbeans.org>
Log: issue #170161, hide the root node of the tree table


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo